Subject: Re: damn ^M s
From: [email-masked] (Earnie Boyd)

6 Nov 1997 05:04:47 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

You have the text=!binary syndrome.

cd /gnuwin32/b18/H-i386-cygwin32/bin
umount /
mount -b c:\\ /

I'm assuming your executing commands from BASH.  You need to this with 
all mounts.

To get rid of existing ^M s:

cp file /tmp/tmp
tr -d "\r" < /tmp/tmp > file

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>To: [email-masked]
>Subject: damn ^M s
>From: Joe Marzot <[email-masked]>
>Date: 05 Nov 1997 14:54:39 -0500
>
>
>I have a tar file which I untar on a win32 machine - do a little
>editting - then tar it back up and send it back to the unix
>world. Unfortunately now it is full of ^M s. I checked the tar options
>and gnuwin32 FAQ but have not found any way to get rid of the damn
>things.
>
>Thanks for any help.
>
>-GSM
>
>-- 
> G. S. Marzot <[email-masked]>   Network Management 
Development
> Bay Networks Inc.                        (508)670-8888 x63990
>--
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".